ISCS#FEP - Bug #338

4#0 CCTVODO005300-000
11/22/2019 02:05 PM - yufeng wu

Status: Closed Start date: 11/22/2019
Priority: Urgent Due date:

Assignee: zhixue wei % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.2.3 sp1 Spent time: 0.00 hour
Defect version:

Description
History

#1 - 11/22/2019 02:37 PM - xiangyang li
- Assignee set to zhixue wei

- Target version set to 2.2.3 sp1

#2 - 12/13/2019 11:10 AM - zhixue wei
- Status changed from New to Resolved

- % Done changed from 0 to 100
#3 - 09/15/2020 10:27 AM - xiangyang li

- Status changed from Resolved to Closed

Files

SEMODEL.TB1001_GROUP.txt 1.78 KB
